SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000063SiT!SLAspublic2008-07-11 17:522013-12-21 19:03
Reporterkieran 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionCurrent GIT 
Summary0000063: Non-timed SLA
DescriptionWe received the following message in the forum:

===
Is there a way to change the mode of the SLA's in SIT. The way the current
system works (as you know!), is that the timing of the SLA breech is
triggered by an update event against a case. E.G. If a call is placed at
09:00 and an initial response is sent at 09:05, the next timer for SLA is
kicked off. So if your SLA was setup to have 1 hour for initial reponse,
and another hour for problem definition, in this casse, I would have untill
10:05 to meet the problem definition SLA.

Our SLA is different. If we had 1 hour to provide initial response, and 1
hour to provide problem definition as in the case above, our SLA would run
differently. If a case was raised at 09:00, we have untill 10:00 to provide
the initial response. Even if we respond at 09:05, we still have up unitll
11:00 to provide the problem definition. The times in our SLA are
independant of the actions we make. The SLA points are at specific times
from the time the case was raised, and are not related to when actions are
made.
===


We should have a setting or configuration option that provides a choice of
calculating the SLA target times from the previous target or from the start
of the incident.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004890)
paulh (administrator)
2013-12-21 19:03

current git allows more powerful SLAs it doesn't allow SLAs to be calculated from opening time though this doesn't make much sense and we've not had a big demand for this

- Issue History
Date Modified Username Field Change
2008-07-11 17:52 kieran New Issue
2008-07-14 17:47 ivan Status new => confirmed
2008-07-14 17:47 ivan Target Version => 4.00
2010-03-26 10:38 ivan Target Version 4.00 => 4.2 & Later
2010-03-26 10:38 ivan Target Version 4.2 & Later => 4.0
2013-12-21 19:03 paulh Note Added: 0004890
2013-12-21 19:03 paulh Status confirmed => resolved
2013-12-21 19:03 paulh Resolution open => fixed
2013-12-21 19:03 paulh Fixed in Version => Current GIT
2013-12-21 19:03 paulh Status resolved => closed
2013-12-21 19:03 paulh Target Version 4.0 =>


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker